API reference
cURL
curl --request POST \ --url https://www.ailabapi.com/api/image/editing/remove-objects-pro \ --header 'Content-Type: multipart/form-data' \ --header 'ailabapi-api-key: <api-key>' \ --form image='@example-file' \ --form mask='@example-file'
{ "request_id": "", "log_id": "", "error_code": 0, "error_code_str": "", "error_msg": "", "error_detail": { "status_code": 200, "code": "", "code_message": "", "message": "" }, "data": { "image_url": "" } }
Documentation IndexFetch the complete documentation index at: https://ailabtools.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ailabtools.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key for authentication
Original image.
Mask image.
Success
The response is of type object.
object